ul,
ol {
	padding-left: 18px;
}

/* Override style.css pour accès fichiers */
@font-face {
	font-family: "LLCircularPro";
	src: url("../fonts/lineto-circular-pro-book.eot");
	src: url("../fonts/lineto-circular-pro-book.eot?#iefix") format("embedded-opentype"), url("../fonts/lineto-circular-pro-book.woff2") format("woff2"), url("../fonts/lineto-circular-pro-book.woff") format("woff");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "LLCircularPro";
	src: url("../fonts/lineto-circular-pro-bold.eot");
	src: url("../fonts/lineto-circular-pro-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/lineto-circular-pro-bold.woff2") format("woff2"), url("../fonts/lineto-circular-pro-bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "icomoon";
	src: url("../fonts/icomoon.eot?wj1y2f");
	src: url("../fonts/icomoon.eot?wj1y2f#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?wj1y2f") format("truetype"), url("../fonts/icomoon.woff?wj1y2f") format("woff"), url("../fonts/icomoon.svg?wj1y2f#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
.map {
	background: url(../images/map_mobile.png) no-repeat;
}
.map li#area1 a {
	background-image: url(../images/map01-hovered.png);
}
.map li#area2 a {
	background-image: url(../images/map02-hovered.png);
}
.map li#area3 a {
	background-image: url(../images/map03-hovered.png);
}
.map li#area4 a {
	background-image: url(../images/map04-hovered.png);
}
.map li#area5 a {
	background-image: url(../images/map05-hovered.png);
}
.map li#area6 a {
	background-image: url(../images/map01-hovered.png);
}
.map li#area7 a {
	background-image: url(../images/map02-hovered.png);
}
.map li#area8 a {
	background-image: url(../images/map03-hovered.png);
}
.map li#area9 a {
	background-image: url(../images/map04-hovered.png);
}
.map li#area10 a {
	background-image: url(../images/map05-hovered.png);
}
@media (min-width: 1122px) {
	.map {
		background: url(../images/map.png) no-repeat;
	}
}

/* More custom CSS */
.pagination .pages span {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 60px;
	height: 60px;
	border-radius: 5px;
	font-size: 17px;
	font-weight: 300;
	color: #8b8b8b;
	border: 2px solid #8b8b8b;
}

.pagination-arrow.disabled:hover {
	background: transparent;
	color: #8b8b8b;
}

.destinataire {
	display: none;
}

.subscribe-box {
	flex-flow: row wrap;
}

.nl-messages {
	text-align: center;
	width: 100%;
	max-width: 346px;
	margin-left: auto;
}

.video-item a{
	background-size: contain;
}

.publication-heading a[rel="tag"] {
	color: inherit;
}

.post .event-post-content span a {
	font-size: inherit;
	color: inherit;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}

.team-list .team-member-wrap {
	align-items: center;
	overflow: auto;
}

.drop-content .subscribe-form input {
	background: #0049c7;
	color: #fff;
}

.drop-content .subscribe-form input:focus {
	border-color: #0049c7;
}

.drop-content .subscribe-form input::placeholder {
	color: #fff;
}

.drop-content .subscribe-form button {
	color: #0049c7;
	background: #fff;
}

@media (min-width: 1024px) {
	.explorer .tags-wrap .tags-list li {
		margin-bottom: 20px;
	}
}

@media (min-width: 768px) {
	.posts-list {
		margin-left: -10px;
		margin-right: -10px;
		justify-content: flex-start;
	}

	.post,
	.posts.event-post {
		margin-left: 10px;
		margin-right: 10px;
	}
}


@media (max-width: 479px) {
	.header .search-popup .popup-content .tags-list li:nth-child(even) {
		margin-right: 5px;
	}
}

input[placeholder] { text-overflow: ellipsis; }
::-moz-placeholder { text-overflow: ellipsis; } /* firefox 19+ */
input:-moz-placeholder { text-overflow: ellipsis; }

.header .search-popup .search-wrap input {
	padding-right: 50px;
}

.drop-content {
	position: relative;
	z-index: 500;
}

body.publications {
	margin-bottom: 0 !important;
}

.publication + .pagination {
	margin-top: 60px;
}

@media (min-width: 1024px) {
	.header .search-popup .popup-content .tags-list li {
		margin-bottom: 20px;
	}
}

/*.pagination .pagination-arrow,*/
.pagination .pages span {
	width: 30px;
	height: 30px;
}

@media (min-width: 1024px) {
	.pagination .pagination-arrow,
	.pagination .pages span {
		width: 60px;
		height: 60px;
	}
}

.hero.project-hero.inline-hero {
	position: relative;
}

.hero.project-hero.inline-hero::after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgb(50, 50, 50, .35);
	z-index: -1;
}

@media (max-width: 768px) {
	.hero.project-hero {
		padding-bottom: 120px;
		min-height: 200px;
	}
}
@media (min-width: 769px) and (max-width: 1024px) {
	.hero.project-hero {
		padding-bottom: 155px;
		min-height: 200px;
	}
}
@media (max-width: 320px) {
	.hero.project-hero h1 {
		font-size: 27px;
	}
}

.hero.project-hero .tags {
	flex-wrap: wrap;
}
.hero.project-hero .tags li {
	color: #FFF;
	margin: 0 12px;
}

.hero.project-hero .tags li a {
	color: #7dadff;
}

.hero.project-hero .tags + .tags {
	margin-top: 12px;
}

.hero.tag-single-hero {
	background-position: center bottom;
	background-repeat: no-repeat;
	box-sizing: border-box;
	min-height: 320px;
	background-color: #001D8F;
	padding-bottom: 80px;
}

.hero.tag-single-hero .breadcrumb {
	margin-bottom: 35px;
}

.hero.tag-single-hero .tag-description {
	line-height: 20px;
	margin-bottom: 45px;
}

@media (min-width: 1024px) {
	.hero.tag-single-hero .tag-description {
		width: 58%;
		margin: 0 auto;
		line-height: 27px;
	}
	.hero.tag-single-hero .breadcrumb {
		margin-bottom: 55px;
	}
}


.post .post-content span a {
	font-size: inherit;
	color: inherit;
}

section.article .default-text.socials-share {
	z-index: 1;
}

.footer {
	padding-top: 30px;
}

.error404 .footer.padding-top {
	padding: 30px 0 0;
}

@media (min-width: 1024px) {
	.posts {
		padding: 0 0 76px;
	}

	.article-list {
		justify-content: flex-start;
	}

	.article-list li + li {
		margin-left: 22px;
	}
}

@media (min-width: 768px) {
	.chief-holder {
		flex-wrap: wrap;
	}

	.chief {
		width: 50%;
	}
}

.event-hero .place {
	text-transform: uppercase;
}
.event-hero .title {
	font-weight: bold;
}

.article a {
	color: #0049c7;
	transition: .25s ease-in-out;
}

.article a:hover {
	color: #e60000;
}

/* Mailerlite */
.subscribe-form {
	position: relative;
}
.mailerlite-form-response {
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
}
.mailerlite-form-response * {
	font-size: 13px !important;
	margin: 0 !important;
	line-height: 1.1em;
}

.btn {
	padding: 20px 37px 21px 35px;
}

@media (max-width: 676px) {
	.map-wrap .h4 {
		font-size: 24px;
	}
}

.shape-boxes .map-wrap .jcf-scrollable-wrapper {
	padding-top: 20px;
	padding-bottom: 40px;
}

.shape-boxes .jcf-scrollable-wrapper {
	padding-left: 70px;
}

.video-list .slick-dots button {
	opacity: .3;
}

.video-list .slick-dots .slick-active button {
	opacity: 1;
}

.video-list .video-item a > span {
	background-size: cover;
}

.project-team .chief-wrap {
	text-align: left;
	border-bottom: 0;
}

.chief-wrap .chief,
.chief-wrap .chief:hover,
.chief-wrap .chief:focus {
	color: inherit;
}

.post .event-post-content h3 {
	font-size: 22px;
	margin: 0 -5px 0 0;
	font-weight: 700;
}

.post-card-link {
	display: block;
	height: 100%;
}

.post-card-link:hover .js-wrap-title .line:after {
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
}

.post-card-link .js-wrap-title .line {
	white-space: nowrap;
}

/* Sitemap */
.wsp-container .page_item a:hover {
	color: #e60000;
}

.wsp-container h2:not(:first-child) {
	border-top: 1px solid #bebebe;
	margin-top: 35px;
	padding-top: 35px;
}

.wsp-category-title {
	font-weight: 400;
}

.communicate-section .quote-content p {
	line-height: 1.25;
}

.projects .project .img-holder {
	background-position: cover;
}

.header .mailerlite-form-response {
	color: white;
}

.socials-share {
	font-size: 18px !important;
	font-weight: 500 !important;
}

.contributors-social {
	text-align: right;
}

.contributors-social a {
	color: inherit;
}

.contributors-social a:hover {
	color: #0049c7;
}

.default-text.smaller {
	font-weight: 400;
}

.hero .title-and-date .title {
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
}
.article.pdfs {
	padding-top: 0;
}

.article + .article.pdfs {
	margin-top: -20px;
}

.article.pdfs .btn.red + .btn.red {
	margin-top: 10px;
}

body.projects {
	margin-top: 0;
	padding-bottom: 0;
}

@media (min-width: 768px) {
	.contributors-list .contributor .avatar {
		margin-left: 15px;
	}
}

.contributors-wrap.border {
	border-top: 1px solid #bebebe;
	padding-top: 42px;
}

.intro-section .container .flex-end {
	align-items: center;
}

.intro-section .container .contributors-social {
	margin-top: 11px;
}

.intro-section .container .contributors-social a {
	margin-right: 14px;
	font-size: 22px;
}

@media (min-width: 768px) {
	.intro-section .container .flex-end {
		align-items: flex-end;
	}

	.intro-section .container .contributors-social a {
		font-size: inherit;
	}
}

.team-member-details strong, .author-details strong, .contributor-details strong {
	display: block;
}

.quote-section .blockquote p {
	margin-bottom: 17px;
}

@media (max-width: 767px) {
	.project-team .chief-details p {
		margin-bottom: -0px;
	}
}

.contributors-list .contributor-wrap {
	min-height: 89px;
}

#welcomeModale {
	background: #0049c7 url('../images/popup-bg.png') 50% 50% / cover;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	color: #fff;
}
.welcome-modale-text {
	font-size: 30px;
	line-height: 1.25;
	margin-bottom: 25px;
}

.modal {
	position: fixed;
	top: 0;
	left: 50%;
	min-height: 500px;
	max-width: 1100px;
	transition: .25s ease-in-out;
	opacity: 0;
	visibility: hidden;
	transform: translate(-50%, -20px);
	text-align: center;
	padding: 60px;
	width: 100%;
	z-index: 5000;
}
.modal.show {
	visibility: visible;
	opacity: 1;
	transform: translate(-50%, 60px);
}

.modal .close {
	position: absolute;
	top: -20px;
	right: -20px;
	width: 40px;
	height: 40px;
	color: #fff;
	border-radius: 50%;
	background: #e60000;
	text-align: center;
	border: 4px solid #fff;
	font-size: 32px;
}
.modal .close span {
	transform: translateY(-6px);
	display: block;
	position: absolute;
	top: 0;
}

.modal-overlay {
	opacity: 0;
	visibility: hidden;
	position: fixed;
	z-index: 4500;
	background: rgba(0,0,0,.7);
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
}

.modal.show + .modal-overlay {
	opacity: 1;
	visibility: visible;
}

@media (max-width: 767px) {
	#welcomeModale {
		padding: 20px;
	}
	.welcome-modale-text {
		font-size: 24px;
	}

	.modal {
		left: 20px;
		right: 20px;
		top: 20px;
		transform: translate(0, -20px);
		min-height: 400px;
		width: auto;
	}
	.modal.show {
		transform: translate(0, 60px);
	}
}

.title-and-date .time {
	margin-left: 15px;
}

body.nav-active {
	overflow: hidden;
	height: 100vh;
	width: 100vw;
	max-width: 100vh;
	max-width: 100vw;
}

@media (max-width: 1023px) {
	.header .drop {
		bottom: 0;
		overflow-x: scroll;
	}
	.subscribe-form input {
		width: calc(100% - 52px);
	}
}

.pushs-title {
	font-weight: bold;
	font-size: 25px;
}
.project-pushs {
	border-top: 1px solid #bebebe;
	padding: 42px 0 11px;
}

.project-push ul {
	list-style-type: none;
	margin: 30px 0 50px 0;
	padding-left: 190px;
}

.project-push a {
	color: #0041c0;
	line-height: 1.6;
}

.project-pushs + .project-team .chief-wrap {
	border-top: none;
}

.project-pushs .btn.bordered {
	border-color: #808080;
	color: #808080;
}

.project-pushs .btn.bordered:hover, .project-pushs .btn.bordered:after {
	background: #808080;
	color: #FFF;
}

@media (max-width: 1023px) {
	.project-push ul {
		padding-left: 0;
	}
}

.single-evenement .hero-content h1 {
	margin-bottom: 18px;
}

.intro-section.contributors-intro h2 {
	margin-bottom: 12px;
}

.intro-section.contributors-intro .title {
	margin-bottom: 33px;
}

@media (min-width: 1024px) {
	.intro-section.contributors-intro .title {
		margin-bottom: 50px;
	}
}

.features .feature a h6 {
	margin-bottom: 20px;
}

.features .feature a {
	position: relative;
}

.features .feature a .place {
	position: absolute;
	max-width: 50%;
	top: 27px;
	right: 30px;
	color: #e60000;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	-webkit-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
}

.features .feature a .place .icon-pin {
	position: relative;
	top: 1px;
	margin-right: 5px;
}

.features .feature a .when-placeholder {
	height: 45px;
}
.features .feature a .when {
	flex-direction: row;
	position: absolute;
	bottom: 27px;
	margin-bottom: 0;
	justify-content: flex-start;
	width: calc(100% - 60px);
}

.features .feature a .when.when-with-hours.when-with-hours-multine .when-line1 time {
	flex-direction: column;
}

.features .feature a .when .icon-arrow-right {
	color: #9c9294;
	font-size: 12px;
	margin: 0;
	-webkit-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
}

.features .feature a .when.when-with-hours-multine .icon-arrow-right {
	margin: 0 4px 0 3px;
}

.features .feature a .when .when-line2 {
	max-width: 80%;
    display: flex;
    flex-wrap: wrap;
	align-items: inherit;
}

.features .feature a .when .when-line2.when-line2-multiline, .features .feature a .when .when-line2.when-line2-multiline .hours {
	width: 90px;
}

.features .feature a .when .when-line2.when-line2-multiline .hours {
	top: 0;
}

.features .feature a .when time {
	flex-direction: row;
}

.features .feature a .when time span {
	font-size: 11px;
	color: #9c9294;
	-webkit-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
}

.features .feature a .when time span:first-child {
	font-size: 18px;
	margin-right: 5px;
}

.features .feature a .when time.hours {
	font-size: 14px;
	color: #9c9294;
	position: absolute;
	right: 0;
	bottom: 2px;
	-webkit-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
}

.features .feature a .when.when-with-hours-multine time.hours {
	top: 7px;
	bottom: auto;
}

.features .feature a .when time.hours .icon-time {
	position: relative;
	top: 2px;
	font-size: 15px;
}

.features .feature a:hover .place,
.features .feature a:hover .when time span,
.features .feature a:hover .when .icon-arrow-right,
.features .feature a:hover .when time.hours {
	color: #FFF;
}

.when {
	flex-direction: column;
}

.hero-content .when .hours {
	color: #FFF;
	font-size: 14px;
	font-weight: 700;
	flex-direction: row;
}

.hero-content .when .hours .icon-time {
	font-size: 15px;
	position: relative;
	margin-right: 8px;
	top: 2px;
}

@media (min-width: 1024px) {
	.hero.event-hero .when.when-with-hours {
		margin-bottom: 20px;
	}
}

.when-line1 {
	display: flex;
	align-items: center;
}

.when-line2 {
	color: #212221;
	font-size: 13px;
	margin-top: 14px;
}

.when-line2 time {
	display: flex;
	flex-direction: row;
	align-items: center;
	font-size: 14px;
}

.when-line2 time .icon-time {
	position: relative;
	top: 1px;
	font-size: 15px;
	color: inherit;
	margin-right: 7px;
}

.icon-time:before {
	content: "\e910";
}

.icon-refresh:before {
	content: "\e911";
}

@keyframes rotating {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}
.rotating {
	animation: rotating 0.8s linear infinite;
	transform-origin: center center;
	margin-right: 5px;
}

.event-details .when.when-with-hours {
	margin-bottom: 27px;
}

.more_link-wrapper {
	display: flex;
    justify-content: center;
}

.hero .container .breadcrumb-item a::before {
	content: '< ';
}

.hero.blending-hero, .hero.contact-hero {
	align-items: flex-start;
}

.hero.blending-hero .container, .hero.search-hero .container {
	position: relative;
	align-items: flex-start;
}

.hero.blending-hero .breadcrumb, .hero.simple-hero .breadcrumb, .hero.project-hero .breadcrumb, .hero.search-hero .breadcrumb, .hero .breadcrumb, .hero.press-hero .breadcrumb, .hero.contact-hero .breadcrumb {
	position: relative;
	left: 0;
	top: 0;
	transform: translateX(0);
	width: auto;
	align-self: start;
	justify-content: flex-start;
}


@media (min-width: 1024px) {
	.hero.contact-hero .breadcrumb, .hero.press-hero .breadcrumb {
		margin-bottom: 86px;
	}
}

.hero.press-hero {
	align-items: flex-start;
}

.chief-list {
	display: flex;
	flex-direction: column;
}
@media (min-width: 1023px) {
	.chief-list {
		flex-direction: row;
	}
}

.hero .hero-content .title-and-date .title {
	margin-right: 2px;
	padding-bottom: 2px;
}
.hero.event-hero .icon-pin {
	margin-right: 2px;
}

.homepage-intro .content-wrap .content-location {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
	text-transform: uppercase;
	display: flex;
	justify-content: flex-start;
}
.homepage-intro .content-wrap .content-location .place {
	margin-left: 10px;
}
.homepage-intro .content-wrap .content-location .icon-pin {
	margin-left: 20px;
}
.homepage-intro .content-wrap .when {
	margin: 20px 0 15px 0;
}
.homepage-intro .content-wrap .when,
.homepage-intro .content-wrap .when time {
	flex-direction: row;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.homepage-intro .content-wrap .when time span:first-child {
	margin: 0 5px 0 0;
	font-weight: normal;
}
.homepage-intro .content-wrap .when time,
.homepage-intro .content-wrap .when time span,
.homepage-intro .content-wrap .when .icon-arrow-right {
	color: #FFFFFF;
	font-size: 17px;
	line-height: 1.2;
}
@media (max-width: 460px) {
    .homepage-intro .content-wrap .when time,
    .homepage-intro .content-wrap .when time span,
    .homepage-intro .content-wrap .when .icon-arrow-right {
    	font-size: 16px;
    }
}
@media (max-width: 320px) {
	.homepage-intro .content-wrap .when time,
	.homepage-intro .content-wrap .when time span,
	.homepage-intro .content-wrap .when .icon-arrow-right {
		font-size: 14px;
	}
}

.homepage-intro:not(.evenement) .content h1 {
	margin-bottom: 35px;
}
.homepage-intro .content-wrap .when-line1 {
	margin-right: 25px;
}
.homepage-intro .content-wrap .when-line2 {
	margin-top: 0;
}
.homepage-intro .content-wrap .when-line1,
.homepage-intro .content-wrap .when-line2 {
	margin-bottom: 15px;
}
@media (max-width: 768px) {
	.homepage-intro .content-wrap .when-with-hours-multine .when-line1 {
		margin-right: 0;
	}
	.homepage-intro .content-wrap .when .icon-arrow-right {
		margin: 0 5px;
	}
}

.homepage-intro .content-wrap .when-line2 .hours {
	font-size: 14px;
}
.homepage-intro.evenement .content {
	padding-bottom: 90px;
}
body.tag .projects .container {
	padding-top: 40px;
}
body.tag .posts-heading h2 {
	width: 76%;
}

@media (max-width: 375px) {
	body.tag .btn.bordered {
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
	}
	.posts + .tags-section {
		padding-top: 50px;
	}
}
@media (min-width: 1024px) {
	body.tag .posts-heading h2 {
		width: 30%;
	}
	body.tag .projects .container {
		padding-top: 55px;
	}
	.posts + .tags-section {
		padding-top: 0;
	}
}

.hero .shape.shape65 {
	left: -30px;
	bottom: 0;
	max-width:100px;
}
.hero .shape.shape66 {
	bottom: 0;
	right: -20px;
	max-width:100px;
}
.hero .shape.shape65, .hero .shape.shape66 {
	opacity: 0.2;
}

.posts-with-single-tag {
	padding-bottom: 0;
}

.posts-with-single-tag .more_link-wrapper {
	margin-top: 25px;
}

@media (min-width: 1024px) {
	.hero .shape.shape66 {
		max-width: none;
		right: 47px;
	}
	.hero .shape.shape65 {
		max-width: none;
		right: 47px;
	}
	.posts-with-single-tag .more_link-wrapper {
		margin-top: 0;
		margin-bottom: 75px;
	}
}

.show_more_tags_list {
	padding: 0;
	background: none !important;
	margin-bottom: 21px;
}

.show_more_tags_list:hover {
	color:inherit;
}

.show_more_tags_list span {
	font-weight: 700;
}

@media (max-width: 1024px) {
	.tags-wrap .tags-list {
		margin-bottom: 0;
	}
}

.js-wrap-title {
	padding-right: 5px;
}
.js-wrap-title .line {
	margin-right: 0;
	padding-right: 0;
}
.js-wrap-title .line::after {
	width: calc(100% + 5px);
}
